
@media(max-width:1500){

  
}


@media(max-width:1400){


    
}



@media(max-width:1280px){


}



@media(max-width:1024px){
 
   
 
}



@media(max-width:992px){

header .header-bottom .navbar .navbar-nav{align-items: start;}
header .header-bottom .navbar .outbox{margin-top: 20px;}

#slider{background-position-x: 184px; padding: 194px 0px;}
#slider .content h2{font-size: 30px;}
#slider .content p {font-size: 16px;}

#presence {margin-bottom: 50px;}
#presence .content h5{text-align: center; font-size: 15px; margin-top: 30px;}
#presence .content h2{text-align: center; font-size: 30px;}
.projectFactsWrap{bottom: 0px;}
#presence .presence-infoo li h3 {font-size: 20px;}
.projectFactsWrap .item {padding: 9px 46px;}

#about{padding: 10px 0px 0px;}
#about .imgsc .second-about{display: none;}
#about .imgsc{margin-left: 0px;}
#about .content h5 {font-size: 16px;}
#about .content h2 {font-size: 22px;}

#our-project{padding: 0px; margin-bottom: 30px;}
#our-project h2{font-size: 28px;}
#our-project .imgsc{border-radius: 0px; text-align: center; margin-bottom: 15px;}
#our-project h4{width: 206px; margin: auto; font-size: 14px;}

#service h5{margin-bottom: 10px; font-size: 14px;}
#service h2 {font-size: 28px;}

#authorised-logo h2 {font-size: 18px;}

#gallery h2 {font-size: 35px;}
#work-flow h2 {font-size: 30px;}

#testimonials{padding: 20px 0px;}
#testimonials h2 {font-size: 30px; margin-bottom: 10px;}

#contact h2 {font-size: 22px;}

#distributor-logo h2 {font-size: 20px;}

footer .footer-top {padding: 50px 0px;}






   

}



@media(max-width:768px){

  



}



@media(max-width: 520px){

  





}



@media(max-width: 480px){

    header .headertop .headerinfo li .heder-icon{display: none !important;}
    header .headertop .headerinfo .frist{width: 100%;}
    header .headertop .headerinfo li .headerinr-info{justify-content: space-between !important;}

    header .header-bottom .navbar .navbar-brand {width: 29%;}
    header .headertop .headerinfo li, header .headertop .headerinfo li a {font-size: 10px;}

    #slider{background-position-x:-262px; padding: 0px 0px;}
    #slider .content h2 {font-size: 22px;}
    #slider .row{row-gap: 20px;}
    #slider .content{margin-top: 203px;}

    /* #about .pro{display: block; justify-content: center;} */

    div[role="progressbar"]{width: 105px; height: 105px; font-size: 20px;}
    #about .pro li h4{padding: 10px 13px; font-size: 12px;}
    #about .content p{text-align: justify;}

    #service{padding: 50px 20px;}
    #service .row{row-gap: 30px;}
    #service .services-08-item--wrapper, #service .service-1{border: 2px solid #f5f5f5;}

    #presence{padding: 40px 0px;}
    #presence .row{row-gap: 30px;}
    #presence .counter {justify-content: center;}

    .projectFactsWrap{display: block;}

    #assocition h2{font-size: 20px;}

    #presence .presence-infoo{display: block;}
    .projectFactsWrap .item{margin-bottom: 30px; padding: 40px 60px; width: 100%; text-align: center;}
    .projectFactsWrap .item p.number {font-size: 25px;}
    #presence .presence-infoo li h3{font-size: 16px;}

    #authorised-logo .row{row-gap: 30px;}
    #authorised-logo h2 {font-size: 14px;}
    #authorised-logo .imgs{text-align: center;}

    #testimonials .testimonials-inr ul li h6{font-size: 14px;}
    #testimonials .testimonials-inr ul li span{font-size: 11px;}
    #testimonials .imgs img, #testimonials .owl-carousel .owl-item img{width: 50px;}

    #contact h2 {font-size: 16px;}
    #contact .btn{font-size: 11px; padding: 11px 35px;}
    #distributor-logo h2{        font-size: 30px;
        margin-bottom: 10px;}


    footer .footer-top .footer-inr{border: transparent; height: unset; margin-bottom: 30px;}


#work-flow .imgs {
    padding: 138px 0px;
}
#about .content {
     margin-left:0px; 
}
#work-flow .work-flow-inr {
    padding: 60px 0px;
}
    }





@media(max-width:375px){


}




@media(max-width:320px){






}